Kerbal Space Program - Bug #5018

open parachute tweakables in editor cause massive FPS drop
05/17/2015 01:06 AM - BloodyRain2k

Status: Closed Start date: 05/17/2015
Severity: Normal % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.0.1 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

When | have the tweakables for parachutes open in the editor then my FPS drop massively, probably because
"---DockingAsDecoupler : 2" get's spammed in the log like insane.

History

#1 - 07/17/2016 09:29 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 08/10/2016 08:08 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/ .kerbal rogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
